.titlestyle50269{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover50270{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50270{ color: #222222; font-size: 9pt ;}
.erjibackground50270{ background-color: #eff8fe ;}
.currentfontStyle50270{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover50270{ background-color: #e8f0fb ;}
.ejfontstyle50270{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle50274{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover50285{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50285{ color: #222222; font-size: 9pt ;}
.yijibackground50285{ background-image: url(images/dh_bga.gif) ;}
.erjibackground50285{ background-color: #eff8fe ;}
.currentfontStyle50285{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50285{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover50285{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover50285{ background-color: #e8f0fb ;}
.yijibackgroundover50285{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle50285{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50275{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle50276{ color: #222222 ;}
.fontstyle50276{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle50276{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle50317{ font-size: 9pt ;}
.votestyle50317{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle50317{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle50317{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle50317{ font-size: 9pt ;}
.contentstyle50317{ font-size: 9pt; line-height: 150% ;}
.titlestyle50317{ font-weight: bold; font-size: 12pt ;}
.contextstyle50317{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle50317{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle50317{ font-size: 9pt ;}
.winstyle50317{ font-size: 9pt; font-family: 宋体 ;}
.c50317_content span{
    font-size:100%;}
